# path to package source code relative to package root
package_source_path: src/finesse

# path to package documentation source relative to package root
docs_source_path: docs/source

# files and patterns to exclude from documenting
exclude:
    files: ['^_', '^\.', 'version', 'test']
    subpkgs: ['^_', '^\.', 'version', 'test']

    classes: []
    enums: []
    dataclasses: []
    methods: []
    functions: []
